Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 04:21:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi may i know  where is my orders                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi may i know  where is my orders Bot:  Hi Hi May I Know  Where Is My Orders ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648967828 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            08:12 AM, 03rd May                     hi may i know  where is my orders                    Hi can your team Deliver my items today please           08:13 AM, 03rd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:13 AM, 03rd May                     hi may i know  where is my orders                    SD001824004           08:13 AM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:13 AM, 03rd May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           08:17 AM, 03rd May                   Mohammed                   Is there anything else may I assist you?           08:19 AM, 03rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2499549